.lufavore-wrapper {
	position: relative;
	background: #f4f1ed;
	padding: 0px;
}
.lufavore-wrapper:before {
	position: absolute;
	display: block;
    content: '';
    width: 100%;
    height: 100%;
}
.lufavore-wrapper:after {
	position: absolute;
    content: '';
    display: block;
    height: 30%;
    width: 100%;
    bottom: 0;
    z-index: 2;
    background-image: linear-gradient(to bottom,rgba(0,0,0,0),rgba(0,0,0,1));
    opacity: .6;
}


.lufavore-wrapper.step-3:before {
	background: url(../../images/v2/home-lufavore-4.jpg) no-repeat center;
	background-size: cover;
}
.lufavore-wrapper.step-2:before {
	background: url(../../images/v2/home-lufavore-2.jpg) no-repeat center;
	background-size: cover;
}
.lufavore-wrapper.step-1:before, .lufavore-wrapper.step-1:before{
	background: url(/images/v2/homepage-mobile.jpg) no-repeat center;
	background-size: cover;
}
.lufavore .section-banner h1.lg {
	max-width: 700px;
	line-height: 50px;
	font-size: 36px;
	margin-bottom: -15%;
}
.lufavore .section-banner p {
	font-size: 18px;
	max-width: 700px;
}
.section-subheading p {
	display: block;
	margin: 0 auto;
	max-width: 1200px;
	font-size: 18px;
	font-weight: normal;
	font-style: normal;
	font-stretch: normal;
	line-height: 1.68;
	letter-spacing: normal;
	text-align: center;
	color: #636363;
}
.clear {
	clear: both;
}
.steps-small {
	display:none;
}
.steps-indicator {
	margin-left:50%;
}
.container {
	max-width: 1140px;
	margin: 0 auto;
}

.tripple-sections {
	overflow: hidden;
	margin-bottom: 20px;
}
.triple .section {
	width: 33.3%;
	float: left;
	position: relative;
	text-align: center;
	padding: 0px 30px;
}
.image-holder {
	position: relative;
	height: 200px;
	margin-bottom: 20px;
}
.triple .section img {
	position: absolute;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	width: auto; /* to keep proportions */
	height: auto; /* to keep proportions */
	max-width: 100%; /* not to stand out from div */
	max-height: 80%; /* not to stand out from div */
	margin: auto auto 0; /* position to bottom and center */
}
.v2-button-green{
	font-size: 18px !important;
	width: auto;
}
.triple .section p {
	font-size: 18px;
	line-height: 1.68;
	text-align: left;
	color: #636363;
}

.v2-section-wrapper {
	max-width: 100% !important;
	padding-right: 150px !important;
	padding-left: 150px !important;
	height: 100% !important;
}

.triple .section strong {
	margin-top: 50px;
	display: block;
}
.lufavore .media-section h1 {
	font-size: 36px;
}
.step-content.base .content-white {
	padding: 250px 0;
	text-align: center;
}
.step-content.base .content-white .button-big {
	margin-top: 40px;
}

.step-content.step-content {
	margin-top: 0;
}

.step-content h1 {
	margin-bottom: 20px;
}
.step-content h3 {
	font-size: 18px;
	line-height: 1.75;
	text-align: center;
	color: #636363;
}
.step-content p {
	line-height: 1.75;
	margin-bottom: 30px;
	font-size: 18px;
}
.step-content .steps-indicator .steps-wrapper {
	max-width: initial;
}
.step-content .steps-indicator .steps-wrapper .single-step {
	width: 20%;
	text-align: center;
	font-size: 14px;
}
.lufavore-step {
	display: none;
}
.center-wrapper {
	position: relative;
	max-width: 1140px;
	margin: 0 auto;
	padding: 40px 15px;
	z-index: 4;
}

.center-wrapper.signup {
	z-index: 3;
}

.lufavore-step[data-slide="1"] {
	display: block;
}

.lufavore-wrapper .steps-wrapper {
	margin:0 auto;
	position: relative;
}

.lufavore-wrapper .steps-wrapper .single-step {
	width: 33.3%;
}
.stars {
	display: block;
	overflow: hidden;
	width: 117px;
	height: 40px;
}

.media-section.products .col-center .stars img {
	position: initial;
	width: 20px;
	height: auto;
}
.media-section.products .media-content {
	display: flex;
    flex-wrap: wrap;
}
.media-section.products .media-col {
	padding-top: 0px;
}

.media-section.products .col-center p, .media-section.products .col-center h3 {
	text-align: left;
	overflow: hidden;
}
.media-section.products .col-center .comment {
	overflow: visible;
	min-height: 125px;
    max-height: 125px;
}

.media-section.products .col-center {
	background: white;
	padding: 0 0px 15px;
	border-radius: 15px;
}

.media-section.products .col-center img {
	position: relative;
	top: 0;
	left: 0;
	width: 100%;
	margin-left: 0;
	border-top-left-radius: 15px;
    border-top-right-radius: 15px;
}

.media-section.products .col-center p.name {
	position: absolute;
	right: 15px;
	bottom: 10px;
}

.media-section.products .col-center p.name:after {
	display: block;
	content: '';
	clear: both;
}

.sign-small {
	display: none;
	text-align: center;
	padding-bottom: 50px;
}

.sign-small h3 {
	color: #636363;
}

.sign-small .button-small {
	font-weight: bold;
	width: 70%;
}

.step-content .content-white {
	height: auto;
	box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.06);
}
.tomato-1 {
	position: absolute;
	right: 15px;
	bottom: 40px;
	width: 125px;
	height: 126px;
	background: url(../../images/v2/lufavores-v2-1.png) no-repeat center;
	background-size: contain;
}
.tomato-2 {
	position: absolute;
	right: 43px;
	bottom: 40px;
	width: 90px;
	height: 209px;
	background: url(../../images/v2/lufavores-v2-2.png) no-repeat center;
}
.tomato-3 {
	position: absolute;
	right: 15px;
	bottom: 30px;
	width: 125px;
	height: 126px;
	background: url(../../images/v2/lufavores-v2-3.png) no-repeat center;
	background-size: contain;
}
.tomato-4 {
	position: absolute;
	right: 43px;
	bottom: 98px;
	width: 190px;
	height: 87px;
	left: 50%;
	margin-left: -96px;
	background: url(../../images/v2/lufavores-v2-4.png) no-repeat center;
	background-size: contain;
}
.step-content .button-wrap {
	width: 100%;
	left: 0;
}
.step-content .button-wrap .v2-button-green {
	max-width: 150px;
}
.center-block {
	padding: 10px 20px 0px;
}
.back-slide {
	position: absolute;
	right: 40px;
	top: 40px;
	font-family: 'gibsonregular';
	font-size: 18px;
	line-height: 1.75;
	text-align: center;
	color: #719500;
	text-decoration: underline;
	cursor: pointer;
}
.sign-big {
	text-align: center;
	padding-bottom: 55px;
}
.sign-big h3 {
	margin-bottom: 20px;
	font-size: 25px;
	line-height: 1.28;
	text-align: center;
	color: #414042;
	font-family: 'gibsonsemibold';
}
.button-signup {
	position: relative;
	width: 160px;
	margin: 0 auto;
}
.button-signup:after {
	display: block;
    content: '';
    position: absolute;
    right: -110px;
    top: -24px;
    width: 115px;
    height: 109px;
	background: url(../../images/v2/lufavores-tomato@2x.png) no-repeat center;
	background-size: cover;
}

@media (max-width: 940px) {
	.lufavore-wrapper .signup-content {
		width: 100%;
	}

	.media-section.products .media-col {
		display: block !important;
	}

	.menu-button {
		display: none;
	}

	.single-step {
		font-size: 0;
	}

	.lufavore .section-banner .button-small {
		display: none;
	}

	.triple .section {
		width: 100%;
	}
	.section.first {
		margin-bottom: 40px;
	}
	.section.second {
		margin-bottom: 50px;
	}
	.triple .section p {
		max-width: 600px;
		margin: 0 auto;
	}
}

@media(max-width: 768px) {
	#landing-button-row {
		width: unset !important;
		margin-bottom: 0px;
		padding-bottom: 20px;
	}
	.menu-button {
	    left: auto;
	    right: 20px;
	    text-indent: -999px;
	    padding: 0px;
	    height: 35px;
	    width: 38px;
	    background-position: center;
	    background-size: 20px;
	}
	.media-section.products {
		padding: 20px 0px 0px;
	}
	.media-section.products .col-center {
		background: white;
		padding: 0 0px 15px;
		min-height: auto;
		margin-bottom: 20px;
	}
	
	.lufavore-wrapper:before{
		height: 200px;
		background-size: cover;
		top: 0px;
	}

	.lufavore-wrapper:after {
		display: none !important;
	}

	.back-slide {
		left: 20px;
	    right: auto;
	    top: 25px;
	    color: #ffffff;
	    text-shadow: 0 3px 4px rgba(0, 0, 0, 0.2);
	}

	.step-content .content-white {
		height: auto;
	}

	.step-content .button-wrap {
    	position: relative;
    	bottom: auto;
	}

	.step-content .button-big {
    	margin-top: 0px;
	}

	.center-wrapper {
		padding: 180px 20px 40px;
		min-height: auto;
	}

	.lufavore-wrapper .steps-wrapper {
		position: relative;
		bottom: auto;
		right: auto;
	}

	.lufavore-wrapper .steps-wrapper .single-step {
		text-indent: -9999px;
		line-height: 0.3;
	}

	.v2-section-wrapper {
		max-width: 100% !important;
		padding-right: 0px !important;
		padding-left: 0px !important;
		height: 100% !important;
		background-color: #f8f8f8;
	}

	.lufavore .section-banner h1.lg {
		line-height: 30px;
		font-size: 26px;
	}
	.triple .section p,
	.sign-big h3 {
		font-size: 17px;
	}
	.sign-big .button-signup {
		width: 190px;
		height: 45px;
		line-height: 45px;
		font-size: 17px;
	}
	.button-signup:after {
		background-size: cover;
		width: 87px;
		height: 83px;
		right: -80px;
	}
	.tomato-1,
	.tomato-2,
	.tomato-3,
	.tomato-4 {
		position: relative;
		margin: 10px auto 0px;
		display: block;
		bottom: auto;
		left: auto;
		right: auto;
	}
	.single-step:after {
		margin-top: 5px;
	}
}

@media(max-width: 500px) {
	.image-holder {
		height: auto;
	}
	.steps-small {
		display:block;
	}
	.triple .section img {
		position: relative;
		width: 70%;
	}
	.steps-indicator {
		margin-left: 0px;
		margin-top: 10px;
	}
}
@media 
(-webkit-min-device-pixel-ratio: 2), 
(min-resolution: 192dpi) {
	.tomato-1 {
		background: url(../../images/v2/lufavores-v2-1@3x.png) no-repeat center;
		background-size: 172px 179px;
	}
	.tomato-2 {
		background: url(../../images/v2/lufavores-v2-2@3x.png) no-repeat center;
		background-size: 90px 209px;
	}
	.tomato-3 {
		position: absolute;
		background: url(../../images/v2/lufavores-v2-3@3x.png) no-repeat center;
		background-size: 150px 180px;
	}
	.tomato-4 {
		background: url(../../images/v2/lufavores-v2-4@3x.png) no-repeat center;
		background-size: 237px 108px;
	}
}